@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Foundation
========================================================================== */

/* Reset --- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, h7, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, button, label, legend, caption, article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;}

article, main, aside, details, figcaption, figure, footer, header, menu, nav, section {display: block;}

* {-webkit-tap-highlight-color: rgba(0,0,0,0);}

input, select, label {
  position: relative;
  vertical-align: middle;}
  
input[type=text]::-ms-clear{ display: none;}/* ieで表示される×ボタンを非表示 */
 
button {
  box-sizing: content-box;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  font: inherit;
  color: inherit;}

button::-moz-focus-inner {
  margin-right: -2px !important;
  border: 0;
  border-width: 0 !important;}

input, select, textarea{
  border: 1px solid #999;
  box-sizing: border-box;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1) inset;
  background-color: #F4F8F9;
  font: inherit;
  resize: none;}

input,
select,
textarea {
  border-radius: 2px;
  outline: none;}

input[type="number"],
input[type="text"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="email"]{
  padding-right: 4px;
  padding-left: 4px;}

input[type="number"],
input[type="text"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="email"],
select{
  height: 30px;}

input[type="number"]:focus,
input[type="text"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
  border: 1px solid #494949;
  background: #fff;}

input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}

input[type="checkbox"],
input[type="radio"] {
  position: relative;
  margin: 0 5px 2px 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
  outline:none;
  -webkit-box-sizing:border-box;}

  
input[type="checkbox"],
input[type="radio"] {
  width: 18px;
  height: 18px;}

input[type="radio"] {border-radius: 8px;}

/* チェックの印を:before疑似要素と:after疑似要素を使って作成 */
input[type="checkbox"]:checked:before,
input[type="checkbox"]:checked:after,
input[type="radio"]:checked:before {
  display: block;
  position: absolute;
  background: #494949;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  content: "";}
input[type="checkbox"].c-checkedRed:checked:before,
input[type="checkbox"].c-checkedRed:after,
input[type="radio"].c-checkedRed:before {
  background: #F00;}

input[type="checkbox"]:checked:before {
  top: 10px;
  left: 0;
  width: 8px;
  height: 4px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transform-origin: right center;
  -webkit-transform-origin: right center;
  origin: right center;}

input[type="checkbox"]:checked:after {
  top: 10px;
  left: 6px;
  width: 14px;
  height: 4px;
  -moz-transform: rotate(-53deg);
  -webkit-transform: rotate(-53deg);
  transform: rotate(-53deg);
  -moz-transform-origin: left center;
  -webkit-transform-origin: left center;
  origin: left center;}

input[type="radio"]:checked:before {
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;}

textarea {
  padding: 3px 4px;
  vertical-align: top;}

:placeholder-shown {color: #b5b3b3;}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {color: #b5b3b3;}
/* Firefox 18- */
:-moz-placeholder {color: #b5b3b3; opacity: 1; }
/* Firefox 19+ */
::-moz-placeholder {color: #b5b3b3; opacity: 1; }
/* IE 10+ */
:-ms-input-placeholder {color: #b5b3b3;}

a {
  margin: 0;
  padding: 0;
  background-color: transparent;
  color: #333;
  vertical-align: baseline;
  text-decoration: none;
  outline: none;}

a:focus,
*:focus {
  outline:none;}
  
a:hover {opacity: 0.7;}

ul,ol {list-style: none;}

em,i {font-style: normal;}

img {vertical-align: bottom;}

a img {
  border: none;
  vertical-align: middle;}

/* Base --- */
html{
  background-color: #ddd;
  font-size: 62.5%; /* sets the base font to 10px */}

body {
  background: #fff;
  color: #000;
  font-size: 1.5em;
  font-family: "メイリオ" , "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  line-height:1.7;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;}

/* 768px未満（スマホ） */
@media screen and (max-width:767px) { 
  img {
    max-width: 100%;
    height: auto;
    width: auto\9;/* fot IE8 */}
}

/* ==========================================================================
   Layout
========================================================================== */
.l-innerWrap {
  margin: 0 auto;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;}

.l-innerWrap-900 {max-width: 900px;}
.l-innerWrap-1100 {max-width: 1100px;}
.l-innerWrap-1200 {max-width: 1200px;}
.l-innerWrap-1400 {max-width: 1400px;}
.l-innerWrap-1500 {max-width: 1500px;}
.l-innerWrap-1600 {max-width: 1600px;}

    
/* --------------------------------------------------------------------------
   Header
-------------------------------------------------------------------------- */
.l-header {
  border-bottom: 4px solid #d60027;
  font-size: 0.83em;}


/* --------------------------------------------------------------------------
   Main
-------------------------------------------------------------------------- */


/* --------------------------------------------------------------------------
   Footer
-------------------------------------------------------------------------- */
.l-header {
  margin-bottom: 10px;
  padding-top: 7px;}

.l-footer {
  border-top: 4px solid #d60027;
  font-size: 0.8em;}


/* 768px未満（スマホ） */
@media screen and (max-width:767px) {
  .l-footer {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;}
}

/* 768px以上 （タブレット・PC） */
@media screen and (min-width:768px) {
  .l-footer {
    margin-top: 50px;
    padding-top: 30px;
    padding-bottom: 30px;}
  
}

/* 768px以上 1280px未満（タブレット） */
@media screen and (min-width:768px) and (max-width:1279px) {
  
  
}

/* 1280px未満（タブレット・スマホ） */
@media screen and (max-width:1279px) {
  .l-main {padding-bottom: 30px;}
}

/* 1280px以上（PC） */
@media screen and (min-width:1280px) {
  .l-main {padding-right: 30px;}

  .l-side {width: 450px;}

}

/* ==========================================================================
   Object
========================================================================== */

/* --------------------------------------------------------------------------
   Component
-------------------------------------------------------------------------- */
.c-breadcrumb li:after {
  content: ">";
  padding: 0 10px;}
.c-breadcrumb li:last-child:after {content: normal;}

.c-iconArr {position: relative;}

.c-iconArr:after{
  position:absolute;
  bottom:0;
  content:"";}

.c-iconArr:after{
  display:block;
  margin-top:auto;
  margin-bottom:auto;
  border-top-style:solid;
  border-top-width:2px;
  border-right-style:solid;
  border-right-width:2px;}
  
.c-iconArr-gray:after {border-color: #494949}
  
.c-iconArr-md:after {
  width: 8px;
  height: 8px;}

.c-iconArr-xl:after {
  width: 15px;
  height: 15px;}

.c-iconArr-arrRight:after{
  top: -1px;
  left: 0;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);}

.c-iconArr-arrRightr:after{
  top: -1px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);}

.c-iconArr-arrTop:after {
  top: 4px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: otate(-45deg); 
  transform: rotate(-45deg);}
  
.c-iconArr-arrBot:after {
  top: -8px;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: (135deg);
  transform: rotate(135deg)}

.c-linerLink li:after {
  content: "|";
  padding: 0 10px;}
.c-linerLink-md li:after {padding: 0 20px;}
.c-linerLink li:last-child:after {content: normal;}

.c-ellipsis{
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  text-overflow: ellipsis;}

.c-panel {
  margin-bottom: 15px;
  border: 1px solid #9fa0a0;
  box-sizing: border-box;}
  
.c-bd-sol {border-style: solid;}
.c-bd-solBot {border-bottom: solid;}
.c-bd-solR {border-right: solid;}
.c-bd-dotTop {border-top: dotted;}
.c-bd-dotBot {border-bottom: dotted;}

.c-bd-01 {border-width: 1px;}

.c-bd-dGray {border-color: #666;}
.c-bd-mGray {border-color: #9fa0a0;}
.c-bd-gray {border-color: #ddd;}
.c-bd-lGray {border-color: #efeff0;}
.c-bd-white {border-color: #fff;}
  
.c-ttl-a {
  padding: 10px 7px 5px 15px;
  font-size: 1.2em;}
.c-ttl-a:before {
  position: absolute;
  top: 14px;
  left: 0;
  content: "";
  display: inline-block;
  width: 5px;
  height: 18px;
  background-color: #333;
  vertical-align: middle;}
.c-ttl-a.c-ttl-a12e:before {top: 17px;}

.c-ttl-b {
  margin: 1px;
  padding: 5px 10px 3px 10px;
  font-size: 1.05em;}
  
.c-ttl-c {
  padding: 10px 7px 5px 7px;
  font-size: 1.2em;}
  
.c-ttl-d {border-bottom: 1px solid #ddd;}

.c-ttl-e {
  padding: 3px 0 0 0;
  border-bottom: 2px solid #d60027;
  line-height: 1.3;
  font-size: 1.5em;}

.c-ttlIcon {
  padding-left: 36px;
  background-position: 5px center;
  background-size: 24px 24px;
  background-repeat: no-repeat;}
.c-ttlIcon-01 {background-image: url(../img/icon-ttl01.png);}
.c-ttlIcon-02 {background-image: url(../img/icon-ttl02.png);}
.c-ttlIcon-03 {
  padding-left: 60px;
  min-height: 22px;
  background-size: 40px 40px;
  background-image: url(../img/icon-ttl03.png);}

input.c-form-md {height: 36px;}

.c-btn,
.c-iconTxt {
  display: inline-block;
  background-repeat: no-repeat;}

.c-iconTxt {background-position: left center;}

.c-btn {
  border-radius: 3px;
  vertical-align: middle;}

.c-btn:not(.is-disabled):hover{
  opacity: 0.7;
  cursor: pointer;}
 
.c-btn-sm {padding: 3px 8px 2px 8px;} 
.c-btn-md {padding: 7px 15px 6px 15px;}
.c-btn-lg {padding: 10px 30px 9px 30px;}

.c-btn-sys {background-color: #999;}
.c-btn-save {background-color: #d60027;}

.c-btn-form-md {
  padding: 0 14px;
  height: 36px;
  line-height: 36px;
  font-size:13px;}
  
.c-iconTxt-sm {
  padding-left: 17px;
  background-size: 12px 12px;
  line-height: 12px;}   
.c-iconTxt-md {
  padding-left: 20px;
  background-size: 15px 15px;
  line-height: 15px;}
.c-iconTxt-lg {
  padding-left: 23px;
  background-size: 18px 18px;
  line-height: 18px;}
.c-iconTxt-xl {
  padding-left: 27px;
  background-size: 21px 21px;
  line-height: 21px;}  
.c-iconTxt-xxl {
  padding-left: 30px;
  background-size: 24px 24px;
  line-height: 24px;}
  
.l-side .c-iconTxt-sm,
.c-btn.c-iconTxt-sm {
  padding-left: 30px;
  background-position: 9px center;}  
.l-side .c-iconTxt-md,
.c-btn.c-iconTxt-md {
  padding-left: 40px;
  background-position: 13px center;}
.l-side .c-iconTxt-md + ul .c-iconTxt-md {
  padding-left: 67px;
  background-position: 40px center;}
/*
.l-side .c-iconTxt-md + ul.u-liner .c-iconTxt-md{
  padding-left: 22px;
  background-position: 0 center;}*/
  
.l-side .c-iconTxt-lg
.c-btn.c-iconTxt-lg {
  padding-left: 60px;
  background-position: 23px center;}

.l-side .c-iconTxt,
.c-btn.c-iconTxt {
  line-height: inherit;}

.c-icon-arrR {background-image: url(../img/icon-arrow01.svg);}
.c-icon-arrR2 {background-image: url(../img/icon-arrow02.svg);}

.c-radio .u-liner li{margin: 4px 10px 4px 0;}
  
.c-label {
  display: inline-block;
  padding: 2px 5px 1px 5px;
  line-height: 1.3;
  vertical-align: middle;
  box-sizing: border-box;}
.c-label-topic {background-color: #3a77bd;}
.c-label-01{background-color: #06C;}
.c-label-02{background-color: #096;}

.c-list-sm li{margin-bottom: 4px;}
.c-list-md li{margin-bottom: 7px;}
.c-list li:last-child {margin-bottom: 0;}

.c-list-xs li {margin: 4px 0;}

.c-list-decimal {margin-left: 1.5em;}
.c-list-decimal {list-style: decimal;}
.c-list-decimalIn {list-style: decimal inside;}

.c-list-cjk {margin-left: 1.7em;}
.c-list-cjk {list-style: cjk-ideographic;}

.c-list-basic,
.c-basicTxt {
  margin-left: 1em;}

.c-list-basic > li:before,
.c-basicTxt:before {
  margin-left: -1em;}

.c-asteTxt:before,
.c-list-aste > li:before {
  content: "\203B";}
.c-list-aste2 > li:before {content: "\FF0A";} 
.c-list-disc > li:before  {content: "\30FB";} 
.c-squareTxt:before,
.c-list-square > li:before {
  content: "\25A0";}
.c-list-round > li:before {content: "\25CF";}
.c-list-round2 > li:before {content: "\3007";}
.c-list-star > li:before {content: "\2605";}
  
.c-list-rb {margin-left: 1.8em;}
.c-list-rb > li {
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;}
.c-list-rb > li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
  margin-left: -1.8em;}
  
h2.u-bgc-wendy + .c-section,
h3.u-bgc-wendySub + .c-section {
  margin-top: 15px;}

.c-section > *[class^="c-ttl"] + .c-section,
div[class^="u-d-fx"] + .c-section {
  margin-top: 10px;}

.c-article {margin: 30px 0 50px 0;}
.c-article.u-ta-c .p-txt p:not(.u-ta-r),
.c-article.u-ta-c .p-txt ul {
  text-align: left;}

.u-d-ib + .c-section {margin-top: 0;}

.c-table {
  table-layout: fixed;
  border-collapse: collapse;
  background-color: #fff;
  line-height: 1.5;
  font-size: 0.95em;}

.c-table th {font-weight: normal;}

.c-table th,
.c-table td {
  padding: 9px 10px 7px 10px;
  border: 1px solid #ccc;}

.c-table-thBg th,
.c-table_tdBg {
  background-color: #f7f7f7;}

.c-paging {height: 28px;}  

.c-paging li {
  display: inline-block;
  text-align: center;
  overflow: hidden;}

.c-paging_child {
  display: block;
  min-width: 26px;
  max-width: 36px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #ccc;
  font-size: 12px;
  overflow: hidden;}

.c-paging_child:not(.is-disabled):hover,
.c-paging_child.is-active{
  background-color: #DFDFDF;}
  
/*追加分　記事*/
.faq-next{
	display: flex;
	justify-content: space-around;
	border-top: solid 1px #D0D0D0;
}
.faq-next a:nth-of-type(1) {
	width: 33%;
	padding: 3em 6em 0 0;
}
.faq-next a:nth-of-type(2) {
	width: 33%;
	padding: 3em  6em 0;
}
.faq-next a:nth-of-type(3) {
	width: 33%;
	padding: 3em  0 0 6em ;
}
/* 768px未満（スマホ） */
@media screen and (max-width:767px) {
  .c-section {margin: 30px 0 50px 0;}
  
  .c-section-inr {margin-bottom: 30px;}

  .c-iconArr-posR15-sp:after  {right: 15px;}
  
  .c-table-responsive-sp>tbody>tr>th,
  .c-table-responsive-sp>tbody>tr>td {
		display: block;
    width: auto !important;
    height: auto !important;
    border-bottom: none;
    box-sizing: border-box;}

  .c-table-responsive-sp{ border-bottom: 1px solid #ccc;}
 
  .c-table-sc-sp {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;}
  
  .faq-next{
	text-align: center;
}
	.faq-next a{
		width: 100%!important;
		padding: 0!important;
		text-align: center;
	}
	.faq-next a i{
		display: none;
	}
}

/* 768px以上（タブレット・PC） */
@media print, screen and (min-width:768px){
  .c-section {margin: 50px 0 70px 0;}
  
  .c-section-inr {margin-bottom: 50px;}
  
  .c-iconArr-posR30-pc:after  {right: 30px;}
  
  .c-headerSearch {
    height: 25px !important;
    border-radius: 5px;
    width: 240px;
    border: none;
    background-color: #ddd;
    background-image: url(../img/icon-search.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 20px 20px;}
  
  .c-ttlIcon-03:after {
    position: absolute;
    top: 13px;
    right: 10px;
    content: "- seminar -";
    opacity: 0.3;
    font-size: 18px;}
}

/* 768px以上 1280px未満（タブレット） */
@media screen and (min-width:768px) and (max-width:1279px) {
}

/* 1280px以上（PC） */
@media screen and (min-width:1280px) {

}


/* --------------------------------------------------------------------------
   Project
-------------------------------------------------------------------------- */
.p-header_logo {font-size: 11.3px;}

.p-navList-bg .p-navList_liInr {
  overflow: hidden;
  background-repeat: no-repeat;}
  
.p-navList-bgCover .p-navList_liInr {
  background-position: center;
  background-size: cover;}

.p-navList-bgHeadNav .p-navList_liInr {
  padding: 46px 5px 5px 5px;
  min-height: 2.3em;
  line-height: 1.2;
  background-position: center -71px;
  background-size: 38px 114px;}
  
.p-navList-bgHeadNav .p-navList_liInr:hover,
.p-navList-bgHeadNav .p-navList_liInr.is-active {
  background-position: center 5px;}

.p-navList-bgHeadNav .p-navList_liInr01 {background-image: url(../img/icon-nav01.svg);}
.p-navList-bgHeadNav .p-navList_liInr02 {background-image: url(../img/icon-nav02.svg);}
.p-navList-bgHeadNav .p-navList_liInr03 {background-image: url(../img/icon-nav03.svg);}
.p-navList-bgHeadNav .p-navList_liInr04 {background-image: url(../img/icon-nav04.svg);}
.p-navList-bgHeadNav .p-navList_liInr05 {background-image: url(../img/icon-nav05.svg);}
.p-navList-bgHeadNav .p-navList_liInr06 {background-image: url(../img/icon-nav06.svg);}
.p-navList-bgHeadNav .p-navList_liInr07 {background-image: url(../img/icon-nav07.svg);}

.p-navList-bgMainNav .p-navList_liInr01 {background-image: url(../img/img-mainNav01.jpg);}
.p-navList-bgMainNav .p-navList_liInr02 {background-image: url(../img/img-mainNav02.jpg);}
.p-navList-bgMainNav .p-navList_liInr03 {background-image: url(../img/img-mainNav03.jpg);}
.p-navList-bgMainNav .p-navList_liInr04 {background-image: url(../img/img-mainNav04.jpg);}
.p-navList-bgMainNav .p-navList_liInr05 {background-image: url(../img/img-mainNav05.jpg);}
.p-navList-bgMainNav .p-navList_liInr06 {background-image: url(../img/img-mainNav06.jpg);}
.p-navList-bgMainNav .p-navList_liInr07 {background-image: url(../img/img-mainNav07.jpg);}
.p-navList-bgMainNav .p-navList_liInr08 {background-image: url(../img/img-mainNav08.jpg);}
.p-navList-bgMainNav .p-navList_liInr09 {background-image: url(../img/img-mainNav09.jpg);}
.p-navList-bgMainNav .p-navList_liInr10 {background-image: url(../img/img-mainNav10.jpg);}
.p-navList-bgMainNav .p-navList_liInr11 {background-image: url(../img/img-mainNav11.jpg);}
.p-navList-bgMainNav .p-navList_liInr12 {background-image: url(../img/img-mainNav12.jpg);}
.p-navList-bgMainNav .p-navList_liInr13 {background-image: url(../img/img-mainNav13.jpg);}
.p-navList-bgMainNav .p-navList_liInr14 {background-image: url(../img/img-mainNav14.jpg);}
.p-navList-bgMainNav .p-navList_liInr15 {background-image: url(../img/img-mainNav15.jpg);}
.p-navList-bgMainNav .p-navList_liInr16 {background-image: url(../img/img-mainNav16.jpg);}

.p-navList-bgMainNav .p-navList_liInr17 {background-image: url(../img/img-mainNav17.jpg);}
.p-navList-bgMainNav .p-navList_liInr18 {background-image: url(../img/img-mainNav18.jpg);}
.p-navList-bgMainNav .p-navList_liInr19 {background-image: url(../img/img-mainNav19.jpg);}
.p-navList-bgMainNav .p-navList_liInr20 {background-image: url(../img/img-mainNav20.jpg);}
.p-navList-bgMainNav .p-navList_liInr21 {background-image: url(../img/img-mainNav21.jpg);}
.p-navList-bgMainNav .p-navList_liInr22 {background-image: url(../img/img-mainNav22.jpg);}

.p-txt .p-txtTtl {margin-top: 20px;}
.p-txt .p-txtTtl + .p-txtTtl {margin-top: 0;}

.p-txt p,
.p-txt ol,
.p-txt ul,
.p-txt dl dd,
.p-txt .c-table {
  margin-bottom: 15px;}
.c-panel .p-txt *:last-child {margin-bottom: 0;}

.p-txt p:not(.p-txtTtl) {text-indent: 1em;}
.list{
text-indent: -1em;
   padding-left: 1em;
}

/*
.p-txt .c-list-decimal {margin-left: 2.5em;}

.p-txt .c-list-basic {margin-left: 2em;}
  
.p-txt .c-list-rb {margin-left: 2.8em;
*/

.p-qa:before,
.p-qa-a .p-qa-a_aTxt:before {
  display: block;
  position: absolute;
  left: 32px;
  font-size: 30px;
  color: #d60027;}
.p-qa-q_qTxt:before {
  display: block;
  position: absolute;
  left: 32px;
  font-size: 30px;
  color: #d60027;}
.p-qa2:before,
.p-qa-a .p-qa-a_aTxt:before {
  display: block;
  position: absolute;
  left: 32px;
  font-size: 30px;
  color: #d60027;}
.p-qa-q_qTxt:before {
  display: block;
  position: absolute;
  left: 20px;
  top: 60px;
  font-size: 30px;
  color: #d60027;}
.p-qa-q:before {content: "Q";}
.p-qa-q2:before {content: "Q";}
.p-qa-a .p-qa-a_aTxt:before {
  content: "A";
  top: -8px;}
.p-qa-a .p-qa-q_qTxt:before {
  content: "Q";}

.p-pageTop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 85px;
  padding-top: 8px;
  width: 60px;
  height: 52px;
  line-height: 1.5;
  background-color: #333;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-size: 0.7em;
  z-index: 9999;}
.p-pageTop:before {
  content: "\25B2";
  font-size: 18px;}
.p-pageTop span:before {
  content: "\A";
	white-space: pre;}

/* jsで付与される空の要素 */
.is-grid-panelEmpty {
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;} 
.u-jc-sb180 .is-grid-panelEmpty {
  margin-left:10px;
  width: 182px;}

/* 768px未満（スマホ） */
@media screen and (max-width:767px) {
  .p-header_logo img {
    margin-top: 5px;
    padding-bottom: 7px;
    width: 180px;}
  
  .p-navList-bgMainNav .p-navList_liInr {
    float: left;
    margin: 0 10px 10px 10px;
    width: 100px;
    height: 100px;}
    
  .p-qa {padding: 15px 50px 12px 45px;}
  .p-qa2 {padding: 15px 50px 12px 45px;}	
  .p-qa-a {padding: 10px 10px 15px 10px;}
  .p-qa-a_aTxt {margin-left: 30px;}
  .p-qa-q_qTxt {margin-left: 30px;}
	
  .p-qa:before {left: 10px;}
  .p-qa2:before {left: 10px;}	
  .p-qa-a .p-qa-a_aTxt:before {left: -30px;}
  .p-qa-q_qTxt:before {left: 10px;
                        top:30px;}
  
  .p-qa-q:before {top: 0;}
  .p-qa-q2:before {top: 0;}
}

/* 768px以上 （タブレット・pc） */
@media print, screen and (min-width:768px) {
  .p-qa {padding: 17px 17px 15px 17px;}
  .p-qa2 {padding: 17px 17px 15px 17px;}	
  .p-qa-q {
    padding-right: 70px;
    padding-left: 60px;}

  .p-qa-a_aTxt {margin-left: 40px;}
  .p-qa-q_qTxt {margin-left: 40px;}
	
  .p-qa:before {left: 20px;}

  .p-qa-a .p-txt:before {left: -38px;}
  
  .p-qa-q:before {top: 3px;}
  .p-qa-q2:before {font-weight: normal;}
	
}

/* 768px以上 1280px未満（タブレット） */
@media screen and (min-width:768px) and (max-width:1279px) {
  .p-header_logo img {width: 180px;}
  
  .p-header_nav {
    margin-top: -22px;
    width : -webkit-calc(100% - 190px) ;
    width : calc(100% - 190px) ;}
  
  .p-header_navLi:nth-child(1) {width: 21%;}
  .p-header_navLi:nth-child(2) {width: 18%;}
  .p-header_navLi:nth-child(3) {width: 19%;}
  .p-header_navLi:nth-of-type(n+4) {width: 14%;} 
  
  .p-navList-bgMainNav .p-navList_liInr {
    width: 100%;
    height: 180px;
    vertical-align: middle;}
}

/* 1280px以上（PC） */
@media screen and (min-width:1280px) {
  .p-header_nav {width: 800px;}
  
  .p-header_navLi {width: 16.66%;}
  
  .p-navList-bgMainNav .p-navList_liInr {
    width: 100%;
    height: 140px;
    vertical-align: middle;}
}


/* --------------------------------------------------------------------------
   Utitlity
-------------------------------------------------------------------------- */
.u-pos-r {position: relative !important;}
.u-pos-a {position: absolute !important;}

.u-pos-auto {
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);}

.u-pos-autoY {  
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%) ;}
  
.u-t-m30 {top: -30px;}
.u-t-0 {top: 0;}
.u-t-06 {top: 6px;}

.u-r-0 {right: 0;}
.u-r-10 {right: 10px;}

.u-b-0 {bottom: 0;}
.u-b-15 {bottom: 15px;}

.u-l-0 {left: 0;}

.u-fl-n {float: none;}
.u-fl-l {float: left;}
.u-fl-r {float: right;}

.u-cl-b {clear: both;}

.u-d-n {display: none;}
.u-d-b {display: block;}
.u-d-i {display: inline;}
.u-d-ib {display: inline-block;}
.u-d-tb {display: table;}
.u-d-tbc {display: table-cell;}

.u-d-fx {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;}
  
.u-fx1 {flex: 1;}
    
.u-fxw-nw {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;}
.u-fxw-w {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;}
.u-fxw-wr {
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;}
  
.u-jc-fs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;}
.u-jc-fe {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
.u-jc-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
.u-jc-sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;}
.u-jc-sa {
  -ms-flex-pack: distribute;
  justify-content: space-around;}

.u-ac-sb {
  -ms-flex-line-pack: justify;
  align-content: space-between;}
.u-ac-sa {
  -ms-flex-line-pack: distribute;
  align-content: space-around;}

*[class*="u-jc-sb"]:after{
  content: "";
  display: block;
  height: 0;}
  
.u-ov-h {overflow: hidden;}

.u-bxz-bb {box-sizing: border-box;}

.u-m-03 {margin: 3px;}
.u-m-05 {margin: 5px;}
.u-m-10 {margin: 10px;}

.u-mt-m16 {margin-top: -16px;}
.u-mt-m05 {margin-top: -5px;}
.u-mt-m01 {margin-top: -1px;}
.u-mt-00 {margin-top: 0;}
.u-mt-03 {margin-top: 3px;}
.u-mt-05 {margin-top: 5px;}
.u-mt-07 {margin-top: 7px;}
.u-mt-10 {margin-top: 10px;}
.u-mt-15 {margin-top: 15px;}
.u-mt-20 {margin-top: 20px;}
.u-mt-30 {margin-top: 30px;}
.u-mt-40 {margin-top: 40px;}
.u-mt-50 {margin-top: 50px;}
.u-mt-60 {margin-top: 60px;}
.u-mt-70 {margin-top: 70px;}

.u-mr-A {margin-right: auto;}
.u-mr-m10 {margin-right: -10px;}
.u-mr-m01 {margin-right: -1px;}
.u-mr-00 {margin-right: 0 !important;}
.u-mr-05 {margin-right: 5px;}
.u-mr-07 {margin-right: 7px;}
.u-mr-10 {margin-right: 10px;}
.u-mr-15 {margin-right: 15px;}
.u-mr-20 {margin-right: 20px;}
.u-mr-30 {margin-right: 30px;}

.u-mr-02p {margin-right: 2%;}

.u-mb-0 {margin-bottom: 0 !important;}
.u-mb-03 {margin-bottom: 3px;}
.u-mb-05 {margin-bottom: 5px;}
.u-mb-07 {margin-bottom: 7px;}
.u-mb-10 {margin-bottom: 10px;}
.u-mb-15 {margin-bottom: 15px;}
.u-mb-20 {margin-bottom: 20px;}
.u-mb-30 {margin-bottom: 30px;}
.u-mb-40 {margin-bottom: 40px;}
.u-mb-50 {margin-bottom: 50px;}
.u-mb-60 {margin-bottom: 60px;}
.u-mb-70 {margin-bottom: 70px;}

.u-ml-A {margin-left: auto;}
.u-ml-m10 {margin-left: -10px;}
.u-ml-m03 {margin-left: -3px;}
.u-ml-05 {margin-left: 5px;}
.u-ml-07 {margin-left: 7px;}
.u-ml-10 {margin-left: 10px;}
.u-ml-15 {margin-left: 15px;}
.u-ml-20 {margin-left: 20px;}
.u-ml-60 {margin-left: 60px;}
.u-ml-100 {margin-left: 100px;}

.u-ml-02p {margin-left: 2%;}

.u-ml-1e{margin-left: 1em;}

.u-p-05 {padding: 5px !important;}
.u-p-10 {padding: 10px !important;}
.u-p-15 {padding: 15px !important;}
.u-p-20 {padding: 20px !important;}
.u-p-30 {padding: 30px !important;}

.u-pt-00 {padding-top: 0 !important;}
.u-pt-03 {padding-top: 3px !important;}
.u-pt-05 {padding-top: 5px !important;}
.u-pt-07 {padding-top: 7px !important;}
.u-pt-10 {padding-top: 10px !important;}
.u-pt-15 {padding-top: 15px !important;}
.u-pt-20 {padding-top: 20px !important;}
.u-pt-25 {padding-top: 25px !important;}
.u-pt-30 {padding-top: 30px !important;}
.u-pt-35 {padding-top: 35px !important;}
.u-pt-40 {padding-top: 40px !important;}
.u-pt-50 {padding-top: 50px !important;}
.u-pt-60 {padding-top: 60px !important;}
.u-pt-70 {padding-top: 70px !important;}
.u-pt-80 {padding-top: 80px !important;}

.u-pr-00 {padding-right: 0 !important;}
.u-pr-05 {padding-right: 5px !important;}
.u-pr-10 {padding-right: 10px !important;}
.u-pr-15 {padding-right: 15px !important;}
.u-pr-20 {padding-right: 20px !important;}
.u-pr-30 {padding-right: 30px !important;}
.u-pr-40 {padding-right: 40px !important;}
.u-pr-70 {padding-right: 70px !important;}
.u-pr-100 {padding-right: 100px !important;}

.u-pb-00 {padding-bottom: 0 !important;}
.u-pb-03 {padding-bottom: 3px !important;}
.u-pb-05 {padding-bottom: 5px !important;}
.u-pb-07 {padding-bottom: 7px !important;}
.u-pb-10 {padding-bottom: 10px !important;}
.u-pb-15 {padding-bottom: 15px !important;}
.u-pb-20 {padding-bottom: 20px !important;}
.u-pb-30 {padding-bottom: 30px !important;}
.u-pb-50 {padding-bottom: 50px !important;}
.u-pb-60 {padding-bottom: 60px !important;}
.u-pb-70 {padding-bottom: 70px !important;}

.u-pl-05 {padding-left: 5px !important;}
.u-pl-10 {padding-left: 10px !important;}
.u-pl-15 {padding-left: 15px !important;}
.u-pl-20 {padding-left: 20px !important;}
.u-pl-30 {padding-left: 30px !important;}
.u-pl-40 {padding-left: 40px !important;}
.u-pl-70 {padding-left: 70px !important;}

.u-w-10p {width: 10%;}
.u-w-13p {width: 13%;}
.u-w-15p {width: 15%;}
.u-w-19p {width: 19%;}
.u-w-20p {width: 20%;}
.u-w-24p {width: 24%;}
.u-w-25p {width: 25%;}
.u-w-27p {width: 27%;}
.u-w-28p {width: 28%;}
.u-w-29p {width: 29%;}
.u-w-30p {width: 30%;}
.u-w-40p {width: 40%;}
.u-w-45p {width: 45%;}
.u-w-48p {width: 48%;}
.u-w-50p {width: 50%;}
.u-w-60p {width: 60%;}
.u-w-70p {width: 70%;}
.u-w-80p {width: 80%;}
.u-w-90p {width: 90%;}
.u-w-100p {width: 100%;}

.u-w-80 {width: 80px;}
.u-w-100 {width: 100px;}
.u-w-130 {width: 130px;}
.u-w-150 {width: 150px;}
.u-w-180 {width: 180px;}
.u-w-200 {width: 200px;}
.u-w-220 {width: 220px;}
.u-w-270 {width: 270px;}
.u-w-300 {width: 300px;}
.u-w-310 {width: 310px;}
.u-w-410 {width: 400px;}

.u-w-3e {width: 3em;}
.u-w-4e {width: 4em;}
.u-w-5e {width: 5em;}
.u-w-6e {width: 6em;}
.u-w-7e {width: 7em;}
.u-w-8e {width: 8em;}
.u-w-10e {width: 10em;}
.u-w-18e {width: 18em;}

.u-maw-45p {max-width: 45%;}
.u-maw-100p {max-width: 100%;}

.u-maw-130 {max-width: 130px;}
.u-maw-150 {max-width: 150px;}
.u-maw-200 {max-width: 200px;}
.u-maw-250 {max-width: 250px;}
.u-maw-300 {max-width: 300px;}
.u-maw-400 {max-width: 400px;}
.u-maw-500 {max-width: 500px;}
.u-maw-600 {max-width: 600px;}
.u-maw-650 {max-width: 650px;}
.u-maw-700 {max-width: 700px;}
.u-maw-800 {max-width: 800px;}

.u-miw-300 {min-width: 300px;}

.u-miw-3e {min-width: 3em;}
.u-miw-6e {min-width: 6em;}
.u-miw-11e {min-width: 11em;}
.u-miw-13e {min-width: 13em;}

.u-miw-250 {min-width: 250px;}

.u-h-a {height: auto;}

.u-h-100p {height: 100%;}

.u-h-80 {height: 80px;}
.u-h-100 {height: 100px;}
.u-h-120 {height: 120px;}
.u-h-130 {height: 130px;}

.u-h-10e {height: 13em;}

.u-mah-150 {max-height: 150px;}

.u-mih-40 {min-height: 40px;}
.u-mih-70 {min-height: 70px;}
.u-mih-110 {min-height: 110px;}
.u-mih-230 {min-height: 230px;}

.u-mih-3 {min-height: 3em;}

.u-bgc-white {background-color: #fff;}
.u-bgc-black {background-color: #333;}
.u-bgc-dGray {background-color: #666;}
.u-bgc-gray {background-color: #ddd;}
.u-bgc-mGray {background-color: #9fa0a0;}
.u-bgc-lGray {background-color: #efeff0;}
.u-bgc-silver {background-color: #f7f8f8;}
.u-bgc-red {background-color: #F40000;}
.u-bgc-lRed {background-color: #FFE3E3;}
.u-bgc-lightBlue {background-color: #E3F4FD !important;}
.u-bgc-orange {background-color: #F90;}
.u-bgc-wendy {background-color: #d60027;}
.u-bgc-wendySub {background-color: #FFE3E7;}

.u-bgr-n {background-repeat: no-repeat;}

.u-bgp-ct {background-position: center top !important;}
.u-bgp-cb {background-position: center bottom !important;}
.u-bgp-l09 {background-position: left 9px !important;}

.u-bgz-cv {background-size: cover;}

.u-bdt-n {border-top: none !important;}
.u-bdr-n {border-right: none !important;}
.u-bdb-n {border-bottom: none !important;}
.u-bdl-n {border-left: none !important;}

.u-obf-cv {object-fit: cover; }

.u-bdrs-5 {border-radius: 5px;}
.u-bdrs-10 {border-radius: 10px;}
.u-bdrs-rn {
  border-top-right-radius : 0;
	border-bottom-right-radius : 0;}
.u-bdrs-ln {
  border-top-left-radius : 0;
	border-bottom-left-radius : 0;}

.u-op-08 {opacity: 0.8;}

.u-fw-nm {font-weight: normal;}
.u-fw-b {font-weight: bold;}

.u-fz-04e {font-size: 0.4em;}
.u-fz-05e {font-size: 0.5em;}
.u-fz-06e {font-size: 0.6em;}
.u-fz-07e {font-size: 0.7em;}
.u-fz-08e {font-size: 0.8em;}
.u-fz-09e {font-size: 0.9em;}
.u-fz-10e {font-size: 1em;}
.u-fz-11e {font-size: 1.1em;}
.u-fz-12e {font-size: 1.2em;}
.u-fz-13e {font-size: 1.3em;}
.u-fz-14e {font-size: 1.4em;}
.u-fz-15e {font-size: 1.5em;}
.u-fz-16e {font-size: 1.6em;}
.u-fz-17e {font-size: 1.7em;}
.u-fz-18e {font-size: 1.8em;}
.u-fz-19e {
  line-height: 1.2;
  font-size: 1.9em;}
.u-fz-20e {
  line-height: 1.3;
  font-size: 2em;}
.u-fz-22e {
  line-height: 1.3;
  font-size: 2.2em;}
.u-fz-25e {
  line-height: 1.3;
  font-size: 2.5em;}

.u-fz-10 {font-size: 10px;}
.u-fz-11 {font-size: 11px;}
.u-fz-12 {font-size: 12px;}
.u-fz-13 {font-size: 13px;}
.u-fz-14 {font-size: 14px;}
.u-fz-15 {font-size: 15px;}
.u-fz-16 {font-size: 16px;}
.u-fz-17 {font-size: 17px;}
.u-fz-18 {font-size: 18px;}
.u-fz-19 {font-size: 19px;}
.u-fz-20 {font-size: 20px;}
.u-fz-22 {font-size: 22px;}
.u-fz-42 {font-size: 42px;}
.u-fz-55 {font-size: 55px;}

.u-ta-l {text-align: left;}
.u-ta-c {text-align: center;}
.u-ta-r {text-align: right;}

.u-lh-1 {line-height: 1;}

.u-lh-122 {line-height: 122px;}

.u-lh-23e {line-height: 2.3em;}
.u-lh-95 {line-height: 95px;}
.u-lh-xxs {line-height: 1.1;}
.u-lh-xs {line-height: 1.25;}
.u-lh-sm {line-height: 1.35;}
.u-lh-md {line-height: 1.45;}
.u-lh-lg {line-height: 1.55;}
.u-lh-xl {line-height: 1.65;}
.u-lh-inherit {line-height:inherit;}

.u-lts3 {letter-spacing: 3px !important;}

.u-lts0d3e {letter-spacing: 0.3em !important;}

.u-ti-n {text-indent: 0 !important;}
.u-ti-1e {text-indent: 1em;}

.u-fxw-nw {flex-wrap: nowrap !important;}

.u-va-t {vertical-align: top;}
.u-va-m {vertical-align: middle !important;}
.u-va-b {vertical-align: bottom;}

.u-c-white,
.u-c-white a {color: #fff;}
.u-c-dGray {color: #666;}
.u-c-gray {color: #999;}
.u-c-lGray {color: #efeff0;}
.u-c-red {color: #F00;} 
.u-c-orange {color: #F90;}
.u-c-green {color: #58b431;}
.u-c-wendy {color: #d60027;}

.u-txt-a:before {content: "\24B6";} 
.u-txt-b:before {content: "\24B7";}
.u-txt-c:before {content: "\24B8";}
.u-txt-d:before {content: "\24B9";}
.u-txt-e:before {content: "\24BA";} 

.u-c-black,
.u-c-black a {
  color: #333}

.u-liner > li {float: left;}

.u-liner dt {
  float: left;
  clear: left;}
.u-liner .u-liner dt {clear: none;}

.u-dtmr-1e dt {margin-right: 1em;}

.u-dt-dot dt:after {content: "\2026";} 

.u-dtw-3e dd {margin-left: 3em;}
.u-dtw-4e dd {margin-left: 4em;}
.u-dtw-5e dd {margin-left: 5em;}
.u-dtw-6e dd {margin-left: 6em;}
.u-dtw-7e:not(.u-liner-bd) dd {margin-left: 7em;}
.u-dtw-10e dd {margin-left: 10em;}
.u-dtw-13e dd {margin-left: 13em;}
.u-dtw-14e dd {margin-left: 14em;}
.u-dtw-15e dd {margin-left: 15em;}
.u-dtw-16e dd {margin-left: 16em;}
.u-dtw-20e dd {margin-left: 20em;}

.u-liner-bd.u-dtw-7e dd {padding-left: 7em;}

.u-td-u,
.u-hvtd-u:hover,
.u-hvtdWrp-u a:hover {
  text-decoration: underline;}

a.u-hvWendy,
.u-hvWendy a:hover,
.u-hvWendy .is-active {
  color: #d60027;}

.u-cur-p {cursor: pointer;}

.u-cf {zoom: 1;}

div:after,
section:after,
.u-cf:after{
  display: block;
  clear: both;
  content: "";}
.u-flex:after {content: normal !important;}

/* 768px未満（スマホ） */
@media screen and (max-width:767px) {

  .u-tab,
  .u-tabpc,
  .u-pc {
    display: none !important;}
  
  .u-d-b-sp {display: block;}
  .u-d-ib-sp {display: inline-block;}
  
  .u-jc-sa-sp {
    -ms-flex-pack: distribute;
    justify-content: space-around;}
  
  .u-w-49p-sp {width: 49%;}
  .u-jc-sb49p-sp:after {width: 49%;}
  
  .u-mt-05-sp {margin-top: 5px !important;}
  .u-mt-10-sp {margin-top: 10px !important;}
  
  .u-ml-110-sp {margin-left: 110px !important;}
  .u-ml-120-sp {margin-left: 120px !important;}
  
  .u-mb-05-sp {margin-bottom: 15px;}
  
  .u-pt-00-sp {padding-top: 0 !important;}
  
  .u-pr-10-sp {padding-right: 10px !important;}
  
  .u-w-100p-sp {width: 100%;}
  
  .u-w-240-sp {width: 240px;}
  
  .u-ta-c-sp {text-align: center;}
  .u-ta-r-sp {text-align: right;}
  
  .u-fw-b-sp {font-weight: bold;}
  .u-mb-05-sp {margin-bottom: 5px;}
  .u-mb-10-sp {margin-bottom: 10px;}
  .u-mb-20-sp {margin-bottom: 20px;}
  .u-mb-30-sp {margin-bottom: 30px;}
	
  
}

/* 768px以上 1280px未満（タブレット） */
@media screen and (min-width:768px) and (max-width:1279px) {
  .u-sp,
  .u-pc {
    display: none !important;}
    
  .u-fl-l-tab {float: left;}
  .u-fl-r-tab {float: right;}
  
  .u-mr-01p-tab {margin-right: 1%;}
  
  .u-mr-10-tab {margin-right: 10px;}
  
  .u-ml-01p-tab {margin-left: 1%;}
  
  .u-ml-10-tab {margin-left: 10px;}
  
  .u-w-32p-tab {width: 32%;}
  .u-w-45p-tab {width: 45%;}
  .u-w-49p-tab {width: 49%;}
  .u-jc-sb32p-tab:after {width: 32%;}
  .u-jc-sb49p-tab:after {width: 49%;}
}

/* 1280px未満（タブレット・スマホ） */
@media screen and (max-width:1279px) {
  .u-pc {
    display: none !important;}
  
  .u-maw-250-tabsp {max-width: 250px;}
}

/* 768px以上 （タブレット・pc） */
@media print, screen and (min-width:768px) {
  .u-sp {display: none !important;}
  
  .u-d-ib-tabpc {display: inline-block;}
  
  .u-d-fx-tabpc {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;}
    
  .u-fx1-tabpc {flex: 1 1 0%;}

  .u-fxw-w-tabpc {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
    
  .u-jc-sb-tabpc {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;}
  .u-jc-sb48p-tabpc:after {width: 48%;}
  .u-jc-sb49p-tabpc:after {width: 49%;}
  
  .u-jc-c-tabpc {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  
  .u-jc-sa-tabpc {
    -ms-flex-pack: distribute;
    justify-content: space-around;}
 
  .u-fl-r-tabpc {float: right;}
  .u-fl-l-tabpc {float: left;}

  .u-liner-tabpc dt {
    float: left;
    clear: left;}
  .u-liner-pc .u-liner dt {clear: none;}
  
  .u-dtw-11e-tabpc dd {margin-left: 11em;}
  .u-dtw-16e-tabpc dd {margin-left: 16em;}
  
  .u-m-10-tabpc {margin: 10px;}
  
  .u-mt-07-tabpc {margin-top: 7px;}
  .u-mt-10-tabpc {margin-top: 10px;}
  .u-mt-15-tabpc {margin-top: 15px;}
  
  .u-mr-05-tabpc {margin-right: 5px;}
  .u-mr-10-tabpc {margin-right: 10px;}
  .u-mr-15-tabpc {margin-right: 15px;}
  .u-mr-20-tabpc {margin-right: 20px;}
  .u-mr-30-tabpc {margin-right: 30px;}
  
  .u-mb-05-tabpc {margin-bottom: 5px;}
  
  .u-ml-10-tabpc {margin-left: 10px;}
  .u-ml-20-tabpc {margin-left: 20px;}
  .u-ml-30-tabpc {margin-left: 30px;}
  
  .u-pt-50-tabpc {padding-top: 50px !important;}
  
  .u-pr-10-tabpc {padding-right: 10px !important;}
  .u-pr-15-tabpc {padding-right: 15px !important;}

  .u-pl-10-tabpc {padding-left: 10px !important;}
  .u-pl-15-tabpc {padding-left: 15px !important;}
  .u-pl-20-tabpc {padding-left: 20px !important;}
  .u-pl-30-tabpc {padding-left: 30px !important;}
  
  .u-w-40p-tabpc {width: 40%;}
  .u-w-45p-tabpc {width: 45%;}
  .u-w-48p-tabpc {width: 48%;}
  .u-w-49p-tabpc {width: 49%;}
  .u-w-50p-tabpc {width: 50%;}
  .u-w-53p-tabpc {width: 53%;}
  .u-w-58p-tabpc {width: 58%;}
  .u-w-90p-tabpc {width: 90%;}
  
  .u-w-300-tabpc {width: 300px;}
  .u-w-400-tabpc {width: 400px;}
  .u-w-500-tabpc {width: 500px;}
  
  .u-maw-33p-tabpc {max-width: 33%;}
  .u-maw-45p-tabpc {max-width: 45%;}

  .u-maw-230-tabpc {max-width: 230px;}
  .u-maw-300-tabpc {max-width: 300px;}
  .u-maw-400-tabpc {max-width: 400px;}
  .u-maw-450-tabpc {max-width: 450px;}
  .u-maw-700-tabpc {max-width: 700px;}
  
  .u-mih-340-tabpc {min-height: 340px;}

  
  .u-ta-r-tabpc {text-align: right;}
  
  .u-va-t-tabpc {vertical-align: top;}
 
}

/* 1280px以上（PC） */
@media print, screen and (min-width:1280px) {
  .u-sp,
  .u-tab,
  .u-tabsp {
    display: none !important;}
  
  .u-d-fx-pc {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;}
    
  .u-fx1-pc {flex: 1 1 0%;}
  
  .u-fl-l-pc {float: left;}
  .u-fl-r-pc {float: right;}
  
  .u-mt-10-pc {margin-top: 10px;}
  
  .u-mr-15-pc {margin-right: 15px;}
  .u-mr-30-pc {margin-right: 30px;}

  .u-mb-05-pc {margin-bottom: 5px;}
  .u-mb-10-pc {margin-bottom: 10px;}
  
  .u-ml-15-pc {margin-left: 15px;}
  .u-ml-30-pc {margin-left: 30px;}
  
  .u-w-24p-pc {width: 24%;}
  .u-w-32p-pc {width: 32%;}
  .u-w-40p-pc {width: 40%;}
  .u-w-58p-pc {width: 58%;}
  .u-w-49d3p-pc {width: 49.3%;}
  .u-jc-sb32p-pc:after {width: 32%;}
  .u-jc-sb24p-pc:after {width: 24%;}
  
  .u-maw-300-pc {max-width: 300px;}

  .u-maw-135-pc {max-width: 135px;}
}

/* 1280px以上（PC）1500oxまで */
@media screen and (min-width:1280px) and (max-width:1500px) {

}


/*------------------------------------------------------------ 
    print
------------------------------------------------------------*/
@media print{
	html{background-color:transparent;}
	body{
    overflow:hidden;
    font-size: 1em;
    -webkit-print-color-adjust: exact;}
  
  .pr-none,
  .l-header,
  .l-footer,
  .l-side,
  .p-pageTop,
  .c-breadcrumb,
  .c-panel.u-bgc-silver .u-mih-340-tabpc ul li:nth-child(n+6) {
    display: none !important;}

  .pr-pbb-a {page-break-before: always;}
  
  .c-section,
  .l-main dl dd {
    page-break-inside: avoid;}
  
  h2.u-mih-110 {
    padding-top: 7px !important;
    min-height: inherit;}
  
  .c-ttl-a {padding: 5px 7px 5px 15px;}
  .c-ttl-a:before {
    top: 8px;
    width: 4px;
    height: 10px;}
  
  .c-label {line-height: 1.2;}
  
  .p-navList-bgMainNav .p-navList_liInr {
    width: 100%;
    height: 80px;}
  
  .c-article,
  .p-navList-bgMainNav + section.u-mt-30 {
    margin-top: 0;}
    
  h3 + .u-mt-30 {margin-top: 10px;}
  
  .p-qa-q:before {top: -3px !important;}
  .p-qa-q2:before {top: -3px !important;}
  
  .u-mih-340-tabpc {min-height: auto !important;}
  
  .u-fz-18e {font-size: 1.3em;}
  .u-fz-22e {font-size: 1.6em;}
  
  .pr-recipe {
    position: relative;
    line-height: 1.2;}
  
  .pr-recipe .u-maw-600 {
    float: left;
    text-align: center;}
  .pr-recipe .u-maw-800 {
    float: right;
    padding: 0 0 0 15px !important;
    background-color: transparent;
    box-sizing: border-box;}
  
  .pr-recipe .u-maw-600,
  .pr-recipe .u-maw-800 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50%;}
    
  .pr-recipe .u-maw-800 p {
    float: none;
    margin-right: 0;}

  .pr-recipe .u-maw-600 img {width: 240px;}
  .pr-recipe .u-maw-800 p img {
    margin-bottom: 5px;
    max-width: 200px;}
  
  .pr-recipe .u-maw-600 span {text-align: left;}
 
  .pr-recipe .c-list-decimalIn {
    clear: both;
    margin-top: 10px;}
  
  .pr-recipe .c-list-decimalIn li {
    margin-bottom: 7px;
    padding: 2px 7px !important;}
   
  .pr-recipe .u-c-gray.u-fz-08e {
    position:absolute;
    top: 0;
    margin-top: -15px;}
}